-- Customer specific once-script related to logcenter call: GVBA#25328
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xGVBA#25328.lst
SET DEFINE OFF


UPDATE fac_import_app
   SET fac_import_app_charset = 'UTF-8'
 WHERE fac_import_app_key IN (162, 161);

BEGIN adm.systrackscript('$Workfile: GVBA#25328.sql $', '$Revision$', 1); END;
/


COMMIT;

SPOOL OFF

